ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "662fb318-e28a-4272-a0d8-3e75373369cf"
    Код: "000096923"
    UIDСценария: "2787c718-10b7-4537-ab04-2bbbd4b70493"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "ИС МП. Заказа на производство. Заказ на эмиссию. Производство. Маркировка"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "ИС МП. Заказа на производство. Заказ на эмиссию. Производство. Маркировка"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: "/CEnableTechJournal;EnableRegJournal"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

